#

API Docs for: 2.0.0
Show: Inherited Protected Private Deprecated

# TiltShiftFilter Class

Defined in: `src/pixi/filters/TiltShiftFilter.js:6`
Module: PIXI

A TiltShift Filter. Manages the pass of both a TiltShiftXFilter and TiltShiftYFilter.

## Constructor

### `TiltShiftFilter`

()

Defined in `src/pixi/filters/TiltShiftFilter.js:6`

- Index
- Properties

## Item Index

### Properties

- blur
- end
- gradientBlur
- start

## Properties

### `blur`

Number

Defined in `src/pixi/filters/TiltShiftFilter.js:24`

The strength of the blur.

### `end`

Number

Defined in `src/pixi/filters/TiltShiftFilter.js:69`

The Y value to end the effect at.

### `gradientBlur`

Number

Defined in `src/pixi/filters/TiltShiftFilter.js:39`

The strength of the gradient blur.

### `start`

Number

Defined in `src/pixi/filters/TiltShiftFilter.js:54`

The Y value to start the effect at.